Mailinglist Archive: opensuse-gnome (56 mails)

< Previous Next >
Re: [opensuse-gnome] Pidgin
  • From: James Ogley <james@xxxxxxxxxxxxxxxxx>
  • Date: Fri, 04 May 2007 13:04:35 +0100
  • Message-id: <1178280275.19375.2.camel@xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx>
> It might also be a good idea to add "Conflicts: gaim < [some version]"
> so that you can't also install an older version of gaim, which would
> probably fail because of file conflicts at install-time.

Okay, pidgin 2.0.0 (final) is now in G:C (2.0.0-39.1 for distro versions
10.1 and upwards to Factory) and it *should*, all being well,
automagically upgrade gaim to itself.
-- 
James Ogley
james@xxxxxxxxxxxxxxxxx http://usr-local-bin.org
GNOME for openSUSE: http://software.opensuse.org/download/GNOME:/
Help end poverty: http://oxfam.org.uk/in

-- 
To unsubscribe, e-mail: opensuse-gnome+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-gnome+help@xxxxxxxxxxxx

< Previous Next >
List Navigation